$kind: http-request
url: "{{baseUrl}}api/charges/loan-triggers/11/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Application",
        "description": "The simple description"
    }
order: 2000
